@charset "UTF-8";
      :root {
        --mc-main: #ff7a00;
        --mc-main-locked: #ff7a00;
        --mc-main-l5: #ff810d;
        --mc-main-d5: #f27400;
        --mc-main-l10: #ff871a;
        --mc-main-d10: #e66e00;
        --mc-main-l20: #ff9533;
        --mc-main-d20: #cc6200;
        --mc-main-o0: rgba(255, 122, 0, 0);
        --mc-main-o1: rgba(255, 122, 0, 0.1);
        --mc-main-o2: rgba(255, 122, 0, 0.2);
        --mc-main-o4: rgba(255, 122, 0, 0.4);
        --mc-main-o6: rgba(255, 122, 0, 0.6);
        --mc-main-o8: rgba(255, 122, 0, 0.8);
        --mc-main-o3: rgba(255, 122, 0, 0.3);
        --mc-main-o5: rgba(255, 122, 0, 0.5);
        --mc-secondary: #735cfc;
        --mc-secondary-locked: #735cfc;
        --mc-secondary-l5: #7a64fc;
        --mc-secondary-d5: #644bfc;
        --mc-secondary-l10: #816cfc;
        --mc-secondary-d10: #563afb;
        --mc-secondary-l20: #8f7dfd;
        --mc-secondary-d20: #3918fb;
        --mc-secondary-o0: rgba(115, 92, 252, 0);
        --mc-secondary-o1: rgba(115, 92, 252, 0.1);
        --mc-secondary-o2: rgba(115, 92, 252, 0.2);
        --mc-secondary-o4: rgba(115, 92, 252, 0.4);
        --mc-secondary-o6: rgba(115, 92, 252, 0.6);
        --mc-secondary-o8: rgba(115, 92, 252, 0.8);
        --mc-secondary-o3: rgba(115, 92, 252, 0.3);
        --mc-secondary-o5: rgba(115, 92, 252, 0.5);
        --mc-baseMain: #fff;
        --mc-baseMain-locked: #fff;
        --mc-baseMain-l5: white;
        --mc-baseMain-d5: #f2f2f2;
        --mc-baseMain-l10: white;
        --mc-baseMain-d10: #e6e6e6;
        --mc-baseMain-l20: white;
        --mc-baseMain-d20: #cccccc;
        --mc-baseMain-o0: rgba(255, 255, 255, 0);
        --mc-baseMain-o1: rgba(255, 255, 255, 0.1);
        --mc-baseMain-o2: rgba(255, 255, 255, 0.2);
        --mc-baseMain-o4: rgba(255, 255, 255, 0.4);
        --mc-baseMain-o6: rgba(255, 255, 255, 0.6);
        --mc-baseMain-o8: rgba(255, 255, 255, 0.8);
        --mc-baseMain-o3: rgba(255, 255, 255, 0.3);
        --mc-baseMain-o5: rgba(255, 255, 255, 0.5);
        --mc-baseContrast: #000;
        --mc-baseContrast-locked: #000;
        --mc-baseContrast-l5: #0d0d0d;
        --mc-baseContrast-d5: black;
        --mc-baseContrast-l10: #1a1a1a;
        --mc-baseContrast-d10: black;
        --mc-baseContrast-l20: #333333;
        --mc-baseContrast-d20: black;
        --mc-baseContrast-o0: rgba(0, 0, 0, 0);
        --mc-baseContrast-o1: rgba(0, 0, 0, 0.1);
        --mc-baseContrast-o2: rgba(0, 0, 0, 0.2);
        --mc-baseContrast-o4: rgba(0, 0, 0, 0.4);
        --mc-baseContrast-o6: rgba(0, 0, 0, 0.6);
        --mc-baseContrast-o8: rgba(0, 0, 0, 0.8);
        --mc-baseContrast-o3: rgba(0, 0, 0, 0.3);
        --mc-baseContrast-o5: rgba(0, 0, 0, 0.5);
        --mc-buttonColor: #dafe31;
        --mc-buttonColor-locked: #dafe31;
        --mc-buttonColor-l5: #dcfe3b;
        --mc-buttonColor-d5: #d7fe22;
        --mc-buttonColor-l10: #defe46;
        --mc-buttonColor-d10: #d5fe13;
        --mc-buttonColor-l20: #e1fe5a;
        --mc-buttonColor-d20: #c7f101;
        --mc-buttonColor-o0: rgba(218, 254, 49, 0);
        --mc-buttonColor-o1: rgba(218, 254, 49, 0.1);
        --mc-buttonColor-o2: rgba(218, 254, 49, 0.2);
        --mc-buttonColor-o4: rgba(218, 254, 49, 0.4);
        --mc-buttonColor-o6: rgba(218, 254, 49, 0.6);
        --mc-buttonColor-o8: rgba(218, 254, 49, 0.8);
        --mc-buttonColor-o3: rgba(218, 254, 49, 0.3);
        --mc-buttonColor-o5: rgba(218, 254, 49, 0.5);
        --mc-baseOpacity: rgba(212, 225, 245, 0.2);
        --mc-baseOpacity-locked: rgba(212, 225, 245, 0.2);
        --mc-baseOpacity-l5: rgba(214, 227, 246, 0.2);
        --mc-baseOpacity-d5: rgba(193, 212, 241, 0.2);
        --mc-baseOpacity-l10: rgba(216, 228, 246, 0.2);
        --mc-baseOpacity-d10: rgba(175, 199, 236, 0.2);
        --mc-baseOpacity-l20: rgba(221, 231, 247, 0.2);
        --mc-baseOpacity-d20: rgba(138, 173, 228, 0.2);
        --mc-baseOpacity-o0: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o1: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o2: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o4: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o6: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o8: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o3: rgba(212, 225, 245, 0);
        --mc-baseOpacity-o5: rgba(212, 225, 245, 0);
        --mc-bg100: #607896;
        --mc-bg100-locked: #607896;
        --mc-bg100-l5: #667f9d;
        --mc-bg100-d5: #5b728f;
        --mc-bg100-l10: #6e85a2;
        --mc-bg100-d10: #566c87;
        --mc-bg100-l20: #7e93ad;
        --mc-bg100-d20: #4d6078;
        --mc-bg100-o0: rgba(96, 120, 150, 0);
        --mc-bg100-o1: rgba(96, 120, 150, 0.1);
        --mc-bg100-o2: rgba(96, 120, 150, 0.2);
        --mc-bg100-o4: rgba(96, 120, 150, 0.4);
        --mc-bg100-o6: rgba(96, 120, 150, 0.6);
        --mc-bg100-o8: rgba(96, 120, 150, 0.8);
        --mc-bg100-o3: rgba(96, 120, 150, 0.3);
        --mc-bg100-o5: rgba(96, 120, 150, 0.5);
        --mc-bg300: #3b444e;
        --mc-bg300-locked: #3b444e;
        --mc-bg300-l5: #434d59;
        --mc-bg300-d5: #38414a;
        --mc-bg300-l10: #4b5763;
        --mc-bg300-d10: #353d46;
        --mc-bg300-l20: #5b6978;
        --mc-bg300-d20: #2f363e;
        --mc-bg300-o0: rgba(59, 68, 78, 0);
        --mc-bg300-o1: rgba(59, 68, 78, 0.1);
        --mc-bg300-o2: rgba(59, 68, 78, 0.2);
        --mc-bg300-o4: rgba(59, 68, 78, 0.4);
        --mc-bg300-o6: rgba(59, 68, 78, 0.6);
        --mc-bg300-o8: rgba(59, 68, 78, 0.8);
        --mc-bg300-o3: rgba(59, 68, 78, 0.3);
        --mc-bg300-o5: rgba(59, 68, 78, 0.5);
        --mc-bg500: #323b45;
        --mc-bg500-locked: #323b45;
        --mc-bg500-l5: #3a4550;
        --mc-bg500-d5: #303842;
        --mc-bg500-l10: #424e5c;
        --mc-bg500-d10: #2d353e;
        --mc-bg500-l20: #536272;
        --mc-bg500-d20: #282f37;
        --mc-bg500-o0: rgba(50, 59, 69, 0);
        --mc-bg500-o1: rgba(50, 59, 69, 0.1);
        --mc-bg500-o2: rgba(50, 59, 69, 0.2);
        --mc-bg500-o4: rgba(50, 59, 69, 0.4);
        --mc-bg500-o6: rgba(50, 59, 69, 0.6);
        --mc-bg500-o8: rgba(50, 59, 69, 0.8);
        --mc-bg500-o3: rgba(50, 59, 69, 0.3);
        --mc-bg500-o5: rgba(50, 59, 69, 0.5);
        --mc-bg700: #13212d;
        --mc-bg700-locked: #13212d;
        --mc-bg700-l5: #1a2c3d;
        --mc-bg700-d5: #121f2b;
        --mc-bg700-l10: #20384c;
        --mc-bg700-d10: #111e29;
        --mc-bg700-l20: #2d4f6c;
        --mc-bg700-d20: #0f1a24;
        --mc-bg700-o0: rgba(19, 33, 45, 0);
        --mc-bg700-o1: rgba(19, 33, 45, 0.1);
        --mc-bg700-o2: rgba(19, 33, 45, 0.2);
        --mc-bg700-o4: rgba(19, 33, 45, 0.4);
        --mc-bg700-o6: rgba(19, 33, 45, 0.6);
        --mc-bg700-o8: rgba(19, 33, 45, 0.8);
        --mc-bg700-o3: rgba(19, 33, 45, 0.3);
        --mc-bg700-o5: rgba(19, 33, 45, 0.5);
        --mc-bg: #1b2b38;
        --mc-bg-locked: #1b2b38;
        --mc-bg-l5: #223646;
        --mc-bg-d5: #1a2935;
        --mc-bg-l10: #294155;
        --mc-bg-d10: #182732;
        --mc-bg-l20: #375772;
        --mc-bg-d20: #16222d;
        --mc-bg-o0: rgba(27, 43, 56, 0);
        --mc-bg-o1: rgba(27, 43, 56, 0.1);
        --mc-bg-o2: rgba(27, 43, 56, 0.2);
        --mc-bg-o4: rgba(27, 43, 56, 0.4);
        --mc-bg-o6: rgba(27, 43, 56, 0.6);
        --mc-bg-o8: rgba(27, 43, 56, 0.8);
        --mc-bg-o3: rgba(27, 43, 56, 0.3);
        --mc-bg-o5: rgba(27, 43, 56, 0.5);
        --mc-bgModal: #151a22;
        --mc-bgModal-locked: #151a22;
        --mc-bgModal-l5: #1e2530;
        --mc-bgModal-d5: #141920;
        --mc-bgModal-l10: #26303e;
        --mc-bgModal-d10: #13171f;
        --mc-bgModal-l20: #38455a;
        --mc-bgModal-d20: #11151b;
        --mc-bgModal-o0: rgba(21, 26, 34, 0);
        --mc-bgModal-o1: rgba(21, 26, 34, 0.1);
        --mc-bgModal-o2: rgba(21, 26, 34, 0.2);
        --mc-bgModal-o4: rgba(21, 26, 34, 0.4);
        --mc-bgModal-o6: rgba(21, 26, 34, 0.6);
        --mc-bgModal-o8: rgba(21, 26, 34, 0.8);
        --mc-bgModal-o3: rgba(21, 26, 34, 0.3);
        --mc-bgModal-o5: rgba(21, 26, 34, 0.5);
        --mc-elementsColor: #c4c4c4;
        --mc-elementsColor-locked: #c4c4c4;
        --mc-elementsColor-l5: #c7c7c7;
        --mc-elementsColor-d5: #bababa;
        --mc-elementsColor-l10: #cacaca;
        --mc-elementsColor-d10: #b0b0b0;
        --mc-elementsColor-l20: #d0d0d0;
        --mc-elementsColor-d20: #9d9d9d;
        --mc-elementsColor-o0: rgba(196, 196, 196, 0);
        --mc-elementsColor-o1: rgba(196, 196, 196, 0.1);
        --mc-elementsColor-o2: rgba(196, 196, 196, 0.2);
        --mc-elementsColor-o4: rgba(196, 196, 196, 0.4);
        --mc-elementsColor-o6: rgba(196, 196, 196, 0.6);
        --mc-elementsColor-o8: rgba(196, 196, 196, 0.8);
        --mc-elementsColor-o3: rgba(196, 196, 196, 0.3);
        --mc-elementsColor-o5: rgba(196, 196, 196, 0.5);
        --mc-error: #dd4747;
        --mc-error-locked: #dd4747;
        --mc-error-l5: #df5050;
        --mc-error-d5: #db3b3b;
        --mc-error-l10: #e05959;
        --mc-error-d10: #d82e2e;
        --mc-error-l20: #e46c6c;
        --mc-error-d20: #c52424;
        --mc-error-o0: rgba(221, 71, 71, 0);
        --mc-error-o1: rgba(221, 71, 71, 0.1);
        --mc-error-o2: rgba(221, 71, 71, 0.2);
        --mc-error-o4: rgba(221, 71, 71, 0.4);
        --mc-error-o6: rgba(221, 71, 71, 0.6);
        --mc-error-o8: rgba(221, 71, 71, 0.8);
        --mc-error-o3: rgba(221, 71, 71, 0.3);
        --mc-error-o5: rgba(221, 71, 71, 0.5);
        --mc-success: #36b36f;
        --mc-success-locked: #36b36f;
        --mc-success-l5: #39be76;
        --mc-success-d5: #33aa69;
        --mc-success-l10: #3fc57c;
        --mc-success-d10: #31a164;
        --mc-success-l20: #55cc8b;
        --mc-success-d20: #2b8f59;
        --mc-success-o0: rgba(54, 179, 111, 0);
        --mc-success-o1: rgba(54, 179, 111, 0.1);
        --mc-success-o2: rgba(54, 179, 111, 0.2);
        --mc-success-o4: rgba(54, 179, 111, 0.4);
        --mc-success-o6: rgba(54, 179, 111, 0.6);
        --mc-success-o8: rgba(54, 179, 111, 0.8);
        --mc-success-o3: rgba(54, 179, 111, 0.3);
        --mc-success-o5: rgba(54, 179, 111, 0.5);
        --mc-warning: #e68933;
        --mc-warning-locked: #e68933;
        --mc-warning-l5: #e78f3d;
        --mc-warning-d5: #e48226;
        --mc-warning-l10: #e99547;
        --mc-warning-d10: #e17b1c;
        --mc-warning-l20: #eba15c;
        --mc-warning-d20: #c86d19;
        --mc-warning-o0: rgba(230, 137, 51, 0);
        --mc-warning-o1: rgba(230, 137, 51, 0.1);
        --mc-warning-o2: rgba(230, 137, 51, 0.2);
        --mc-warning-o4: rgba(230, 137, 51, 0.4);
        --mc-warning-o6: rgba(230, 137, 51, 0.6);
        --mc-warning-o8: rgba(230, 137, 51, 0.8);
        --mc-warning-o3: rgba(230, 137, 51, 0.3);
        --mc-warning-o5: rgba(230, 137, 51, 0.5);
        --mc-disabled: #cccccc;
        --mc-disabled-locked: #cccccc;
        --mc-disabled-l5: #cfcfcf;
        --mc-disabled-d5: #c2c2c2;
        --mc-disabled-l10: #d1d1d1;
        --mc-disabled-d10: #b8b8b8;
        --mc-disabled-l20: #d6d6d6;
        --mc-disabled-d20: #a3a3a3;
        --mc-disabled-o0: rgba(204, 204, 204, 0);
        --mc-disabled-o1: rgba(204, 204, 204, 0.1);
        --mc-disabled-o2: rgba(204, 204, 204, 0.2);
        --mc-disabled-o4: rgba(204, 204, 204, 0.4);
        --mc-disabled-o6: rgba(204, 204, 204, 0.6);
        --mc-disabled-o8: rgba(204, 204, 204, 0.8);
        --mc-disabled-o3: rgba(204, 204, 204, 0.3);
        --mc-disabled-o5: rgba(204, 204, 204, 0.5);
        --mc-black: #000;
        --mc-black-locked: #000;
        --mc-black-l5: #0d0d0d;
        --mc-black-d5: black;
        --mc-black-l10: #1a1a1a;
        --mc-black-d10: black;
        --mc-black-l20: #333333;
        --mc-black-d20: black;
        --mc-black-o0: rgba(0, 0, 0, 0);
        --mc-black-o1: rgba(0, 0, 0, 0.1);
        --mc-black-o2: rgba(0, 0, 0, 0.2);
        --mc-black-o4: rgba(0, 0, 0, 0.4);
        --mc-black-o6: rgba(0, 0, 0, 0.6);
        --mc-black-o8: rgba(0, 0, 0, 0.8);
        --mc-black-o3: rgba(0, 0, 0, 0.3);
        --mc-black-o5: rgba(0, 0, 0, 0.5);
        --mc-mainHover: #ffaa5b;
        --mc-mainHover-locked: #ffaa5b;
        --mc-mainHover-l5: #ffae63;
        --mc-mainHover-d5: #ffa14a;
        --mc-mainHover-l10: #ffb36b;
        --mc-mainHover-d10: #ff9838;
        --mc-mainHover-l20: #ffbb7c;
        --mc-mainHover-d20: #ff8616;
        --mc-mainHover-o0: rgba(255, 170, 91, 0);
        --mc-mainHover-o1: rgba(255, 170, 91, 0.1);
        --mc-mainHover-o2: rgba(255, 170, 91, 0.2);
        --mc-mainHover-o4: rgba(255, 170, 91, 0.4);
        --mc-mainHover-o6: rgba(255, 170, 91, 0.6);
        --mc-mainHover-o8: rgba(255, 170, 91, 0.8);
        --mc-mainHover-o3: rgba(255, 170, 91, 0.3);
        --mc-mainHover-o5: rgba(255, 170, 91, 0.5);
        --mc-buttonColorHover: #ebff8b;
        --mc-buttonColorHover-locked: #ebff8b;
        --mc-buttonColorHover-l5: #ecff91;
        --mc-buttonColorHover-d5: #e8ff77;
        --mc-buttonColorHover-l10: #edff97;
        --mc-buttonColorHover-d10: #e4ff64;
        --mc-buttonColorHover-l20: #efffa2;
        --mc-buttonColorHover-d20: #ddff3c;
        --mc-buttonColorHover-o0: rgba(235, 255, 139, 0);
        --mc-buttonColorHover-o1: rgba(235, 255, 139, 0.1);
        --mc-buttonColorHover-o2: rgba(235, 255, 139, 0.2);
        --mc-buttonColorHover-o4: rgba(235, 255, 139, 0.4);
        --mc-buttonColorHover-o6: rgba(235, 255, 139, 0.6);
        --mc-buttonColorHover-o8: rgba(235, 255, 139, 0.8);
        --mc-buttonColorHover-o3: rgba(235, 255, 139, 0.3);
        --mc-buttonColorHover-o5: rgba(235, 255, 139, 0.5);
      }
      :root {
        --fc-labelColor: #70828f;
        --fc-labelColor-locked: #70828f;
        --fc-labelColor-l5: #778895;
        --fc-labelColor-d5: #6a7c88;
        --fc-labelColor-l10: #7e8f9a;
        --fc-labelColor-d10: #657581;
        --fc-labelColor-l20: #8d9ba5;
        --fc-labelColor-d20: #5a6872;
        --fc-labelColor-o0: rgba(112, 130, 143, 0);
        --fc-labelColor-o1: rgba(112, 130, 143, 0.1);
        --fc-labelColor-o2: rgba(112, 130, 143, 0.2);
        --fc-labelColor-o4: rgba(112, 130, 143, 0.4);
        --fc-labelColor-o6: rgba(112, 130, 143, 0.6);
        --fc-labelColor-o8: rgba(112, 130, 143, 0.8);
        --fc-labelColor-o3: rgba(112, 130, 143, 0.3);
        --fc-labelColor-o5: rgba(112, 130, 143, 0.5);
        --fc-inputBg: #1b2b38;
        --fc-inputBg-locked: #1b2b38;
        --fc-inputBg-l5: #223646;
        --fc-inputBg-d5: #1a2935;
        --fc-inputBg-l10: #294155;
        --fc-inputBg-d10: #182732;
        --fc-inputBg-l20: #375772;
        --fc-inputBg-d20: #16222d;
        --fc-inputBg-o0: rgba(27, 43, 56, 0);
        --fc-inputBg-o1: rgba(27, 43, 56, 0.1);
        --fc-inputBg-o2: rgba(27, 43, 56, 0.2);
        --fc-inputBg-o4: rgba(27, 43, 56, 0.4);
        --fc-inputBg-o6: rgba(27, 43, 56, 0.6);
        --fc-inputBg-o8: rgba(27, 43, 56, 0.8);
        --fc-inputBg-o3: rgba(27, 43, 56, 0.3);
        --fc-inputBg-o5: rgba(27, 43, 56, 0.5);
        --fc-borderColor: #70828f;
        --fc-borderColor-locked: #70828f;
        --fc-borderColor-l5: #778895;
        --fc-borderColor-d5: #6a7c88;
        --fc-borderColor-l10: #7e8f9a;
        --fc-borderColor-d10: #657581;
        --fc-borderColor-l20: #8d9ba5;
        --fc-borderColor-d20: #5a6872;
        --fc-borderColor-o0: rgba(112, 130, 143, 0);
        --fc-borderColor-o1: rgba(112, 130, 143, 0.1);
        --fc-borderColor-o2: rgba(112, 130, 143, 0.2);
        --fc-borderColor-o4: rgba(112, 130, 143, 0.4);
        --fc-borderColor-o6: rgba(112, 130, 143, 0.6);
        --fc-borderColor-o8: rgba(112, 130, 143, 0.8);
        --fc-borderColor-o3: rgba(112, 130, 143, 0.3);
        --fc-borderColor-o5: rgba(112, 130, 143, 0.5);
        --fc-textColor: #fff;
        --fc-textColor-locked: #fff;
        --fc-textColor-l5: white;
        --fc-textColor-d5: #f2f2f2;
        --fc-textColor-l10: white;
        --fc-textColor-d10: #e6e6e6;
        --fc-textColor-l20: white;
        --fc-textColor-d20: #cccccc;
        --fc-textColor-o0: rgba(255, 255, 255, 0);
        --fc-textColor-o1: rgba(255, 255, 255, 0.1);
        --fc-textColor-o2: rgba(255, 255, 255, 0.2);
        --fc-textColor-o4: rgba(255, 255, 255, 0.4);
        --fc-textColor-o6: rgba(255, 255, 255, 0.6);
        --fc-textColor-o8: rgba(255, 255, 255, 0.8);
        --fc-textColor-o3: rgba(255, 255, 255, 0.3);
        --fc-textColor-o5: rgba(255, 255, 255, 0.5);
        --fc-placeholderColor: var(--mc-baseMain-o3);
        --fc-disabledPlaceholderColor: #4e5b64;
        --fc-disabledPlaceholderColor-locked: #4e5b64;
        --fc-disabledPlaceholderColor-l5: #55636d;
        --fc-disabledPlaceholderColor-d5: #4a565f;
        --fc-disabledPlaceholderColor-l10: #5d6c77;
        --fc-disabledPlaceholderColor-d10: #46525a;
        --fc-disabledPlaceholderColor-l20: #6b7d89;
        --fc-disabledPlaceholderColor-d20: #3e4950;
        --fc-disabledPlaceholderColor-o0: rgba(78, 91, 100, 0);
        --fc-disabledPlaceholderColor-o1: rgba(78, 91, 100, 0.1);
        --fc-disabledPlaceholderColor-o2: rgba(78, 91, 100, 0.2);
        --fc-disabledPlaceholderColor-o4: rgba(78, 91, 100, 0.4);
        --fc-disabledPlaceholderColor-o6: rgba(78, 91, 100, 0.6);
        --fc-disabledPlaceholderColor-o8: rgba(78, 91, 100, 0.8);
        --fc-disabledPlaceholderColor-o3: rgba(78, 91, 100, 0.3);
        --fc-disabledPlaceholderColor-o5: rgba(78, 91, 100, 0.5);
        --fc-arrowColor: #70828f;
        --fc-arrowColor-locked: #70828f;
        --fc-arrowColor-l5: #778895;
        --fc-arrowColor-d5: #6a7c88;
        --fc-arrowColor-l10: #7e8f9a;
        --fc-arrowColor-d10: #657581;
        --fc-arrowColor-l20: #8d9ba5;
        --fc-arrowColor-d20: #5a6872;
        --fc-arrowColor-o0: rgba(112, 130, 143, 0);
        --fc-arrowColor-o1: rgba(112, 130, 143, 0.1);
        --fc-arrowColor-o2: rgba(112, 130, 143, 0.2);
        --fc-arrowColor-o4: rgba(112, 130, 143, 0.4);
        --fc-arrowColor-o6: rgba(112, 130, 143, 0.6);
        --fc-arrowColor-o8: rgba(112, 130, 143, 0.8);
        --fc-arrowColor-o3: rgba(112, 130, 143, 0.3);
        --fc-arrowColor-o5: rgba(112, 130, 143, 0.5);
        --fc-iconColor: #70828f;
        --fc-iconColor-locked: #70828f;
        --fc-iconColor-l5: #778895;
        --fc-iconColor-d5: #6a7c88;
        --fc-iconColor-l10: #7e8f9a;
        --fc-iconColor-d10: #657581;
        --fc-iconColor-l20: #8d9ba5;
        --fc-iconColor-d20: #5a6872;
        --fc-iconColor-o0: rgba(112, 130, 143, 0);
        --fc-iconColor-o1: rgba(112, 130, 143, 0.1);
        --fc-iconColor-o2: rgba(112, 130, 143, 0.2);
        --fc-iconColor-o4: rgba(112, 130, 143, 0.4);
        --fc-iconColor-o6: rgba(112, 130, 143, 0.6);
        --fc-iconColor-o8: rgba(112, 130, 143, 0.8);
        --fc-iconColor-o3: rgba(112, 130, 143, 0.3);
        --fc-iconColor-o5: rgba(112, 130, 143, 0.5);
        --fc-disableBg: #111a22;
        --fc-disableBg-locked: #111a22;
        --fc-disableBg-l5: #192631;
        --fc-disableBg-d5: #101920;
        --fc-disableBg-l10: #203141;
        --fc-disableBg-d10: #0f171f;
        --fc-disableBg-l20: #30495f;
        --fc-disableBg-d20: #0e151b;
        --fc-disableBg-o0: rgba(17, 26, 34, 0);
        --fc-disableBg-o1: rgba(17, 26, 34, 0.1);
        --fc-disableBg-o2: rgba(17, 26, 34, 0.2);
        --fc-disableBg-o4: rgba(17, 26, 34, 0.4);
        --fc-disableBg-o6: rgba(17, 26, 34, 0.6);
        --fc-disableBg-o8: rgba(17, 26, 34, 0.8);
        --fc-disableBg-o3: rgba(17, 26, 34, 0.3);
        --fc-disableBg-o5: rgba(17, 26, 34, 0.5);
        --fc-disableBorder: #242e37;
        --fc-disableBorder-locked: #242e37;
        --fc-disableBorder-l5: #2c3944;
        --fc-disableBorder-d5: #222c34;
        --fc-disableBorder-l10: #354350;
        --fc-disableBorder-d10: #202932;
        --fc-disableBorder-l20: #45586a;
        --fc-disableBorder-d20: #1d252c;
        --fc-disableBorder-o0: rgba(36, 46, 55, 0);
        --fc-disableBorder-o1: rgba(36, 46, 55, 0.1);
        --fc-disableBorder-o2: rgba(36, 46, 55, 0.2);
        --fc-disableBorder-o4: rgba(36, 46, 55, 0.4);
        --fc-disableBorder-o6: rgba(36, 46, 55, 0.6);
        --fc-disableBorder-o8: rgba(36, 46, 55, 0.8);
        --fc-disableBorder-o3: rgba(36, 46, 55, 0.3);
        --fc-disableBorder-o5: rgba(36, 46, 55, 0.5);
        --fc-errorBackground: #ffebf2;
        --fc-errorBackground-locked: #ffebf2;
        --fc-errorBackground-l5: #ffecf3;
        --fc-errorBackground-d5: #ffd3e2;
        --fc-errorBackground-l10: #ffedf3;
        --fc-errorBackground-d10: #ffbad2;
        --fc-errorBackground-l20: #ffeff5;
        --fc-errorBackground-d20: #ff89b2;
        --fc-errorBackground-o0: rgba(255, 235, 242, 0);
        --fc-errorBackground-o1: rgba(255, 235, 242, 0.1);
        --fc-errorBackground-o2: rgba(255, 235, 242, 0.2);
        --fc-errorBackground-o4: rgba(255, 235, 242, 0.4);
        --fc-errorBackground-o6: rgba(255, 235, 242, 0.6);
        --fc-errorBackground-o8: rgba(255, 235, 242, 0.8);
        --fc-errorBackground-o3: rgba(255, 235, 242, 0.3);
        --fc-errorBackground-o5: rgba(255, 235, 242, 0.5);
        --fc-errorBorder: #ffb8d1;
        --fc-errorBorder-locked: #ffb8d1;
        --fc-errorBorder-l5: #ffbcd3;
        --fc-errorBorder-d5: #ffa2c3;
        --fc-errorBorder-l10: #ffbfd6;
        --fc-errorBorder-d10: #ff8cb5;
        --fc-errorBorder-l20: #ffc6da;
        --fc-errorBorder-d20: #ff6098;
        --fc-errorBorder-o0: rgba(255, 184, 209, 0);
        --fc-errorBorder-o1: rgba(255, 184, 209, 0.1);
        --fc-errorBorder-o2: rgba(255, 184, 209, 0.2);
        --fc-errorBorder-o4: rgba(255, 184, 209, 0.4);
        --fc-errorBorder-o6: rgba(255, 184, 209, 0.6);
        --fc-errorBorder-o8: rgba(255, 184, 209, 0.8);
        --fc-errorBorder-o3: rgba(255, 184, 209, 0.3);
        --fc-errorBorder-o5: rgba(255, 184, 209, 0.5);
        --fc-errorArrow: #ffbcd5;
        --fc-errorArrow-locked: #ffbcd5;
        --fc-errorArrow-l5: #ffbfd7;
        --fc-errorArrow-d5: #ffa6c7;
        --fc-errorArrow-l10: #ffc3d9;
        --fc-errorArrow-d10: #ff90b9;
        --fc-errorArrow-l20: #ffc9dd;
        --fc-errorArrow-d20: #ff639d;
        --fc-errorArrow-o0: rgba(255, 188, 213, 0);
        --fc-errorArrow-o1: rgba(255, 188, 213, 0.1);
        --fc-errorArrow-o2: rgba(255, 188, 213, 0.2);
        --fc-errorArrow-o4: rgba(255, 188, 213, 0.4);
        --fc-errorArrow-o6: rgba(255, 188, 213, 0.6);
        --fc-errorArrow-o8: rgba(255, 188, 213, 0.8);
        --fc-errorArrow-o3: rgba(255, 188, 213, 0.3);
        --fc-errorArrow-o5: rgba(255, 188, 213, 0.5);
        --fc-successElement: #45c195;
        --fc-successElement-locked: #45c195;
        --fc-successElement-l5: #4ec49a;
        --fc-successElement-d5: #3ebb8f;
        --fc-successElement-l10: #58c7a0;
        --fc-successElement-d10: #3bb187;
        --fc-successElement-l20: #6acdaa;
        --fc-successElement-d20: #349d78;
        --fc-successElement-o0: rgba(69, 193, 149, 0);
        --fc-successElement-o1: rgba(69, 193, 149, 0.1);
        --fc-successElement-o2: rgba(69, 193, 149, 0.2);
        --fc-successElement-o4: rgba(69, 193, 149, 0.4);
        --fc-successElement-o6: rgba(69, 193, 149, 0.6);
        --fc-successElement-o8: rgba(69, 193, 149, 0.8);
        --fc-successElement-o3: rgba(69, 193, 149, 0.3);
        --fc-successElement-o5: rgba(69, 193, 149, 0.5);
        --fc-successBorder: #acf6d3;
        --fc-successBorder-locked: #acf6d3;
        --fc-successBorder-l5: #b0f6d5;
        --fc-successBorder-d5: #99f4c9;
        --fc-successBorder-l10: #b4f7d7;
        --fc-successBorder-d10: #86f2bf;
        --fc-successBorder-l20: #bdf8dc;
        --fc-successBorder-d20: #61eeab;
        --fc-successBorder-o0: rgba(172, 246, 211, 0);
        --fc-successBorder-o1: rgba(172, 246, 211, 0.1);
        --fc-successBorder-o2: rgba(172, 246, 211, 0.2);
        --fc-successBorder-o4: rgba(172, 246, 211, 0.4);
        --fc-successBorder-o6: rgba(172, 246, 211, 0.6);
        --fc-successBorder-o8: rgba(172, 246, 211, 0.8);
        --fc-successBorder-o3: rgba(172, 246, 211, 0.3);
        --fc-successBorder-o5: rgba(172, 246, 211, 0.5);
      }
      :root {
        --button-border-radius: 20px 4px;
      }
      *,
      *:before,
      *:after {
        box-sizing: border-box;
      }
      :root {
        font-size: 10px;
      }
      body {
        margin: 0;
        color: var(--mc-baseMain);
        font-weight: 400;
        font-size: 1.8rem;
        font-family: Sora, sans-serif;
        line-height: 1.5;
        background-color: var(--mc-bg);
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      }
      img {
        vertical-align: middle;
      }
      @media (prefers-reduced-motion: no-preference) {
        :root {
          scroll-behavior: smooth;
        }
        :root {
          scroll-behavior: auto;
        }
      }
